﻿

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}


.clearfix {
    display: inline-block;
}


* html .clearfix {
    height: 1%;
}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}

#slider-home .slick-slide{width:100%;display:block;}

#slider-home .slick-slide img{width:100%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.logo--angel__angel{display:inline-block;padding-top:0.35em;margin-left:0.2em}
.ast-header-break-point .ast-mobile-menu-buttons-minimal.menu-toggle{background:transparent;color:#000000;}
.ast-header-break-point .ast-mobile-menu-buttons-outline.menu-toggle{background:transparent;border:1px solid #000000;color:#000000;}
.ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle{background:#000000;color:#ffffff;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}




.uk-grid-medium {
  margin-left: -30px;
}




.uk-grid-divider.uk-grid-medium {
  margin-left: -60px;
}
.g-pr-1--lg{padding-right:.07143rem!important}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

#content-hp .item.de {
	height: 600px
}
#top #branding .content,#main .main-content,#featured_below .featured_below-content,#featured .featured-content,#footer_content,#colophon #footer_sub_content,#colophon .footer-below{margin:0 auto;width:940px}
#footer_content,#colophon #footer_sub_content,#colophon .footer-below{width:920px}
.footer-below .widget-area-collapsible .widget{margin-bottom:10px}
.layout_boxed #top #branding .content,.layout_boxed #main .main-content,.layout_boxed #featured_below .featured_below-content,.layout_boxed #featured .featured-content,.layout_boxed #footer_content,.layout_boxed #colophon #footer_sub_content,.layout_boxed #colophon .footer-below{margin:0;width:auto}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

#designedby { text-align: center; opacity: 0.8; }
.footer .nav,footer .nav{display:-ms-inline-flexbox;display:inline-flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;list-style-type:none;color:#fff;text-align:center;text-transform:uppercase}
.footer .nav--fixed,footer .nav--fixed{position:fixed;top:0;right:0;bottom:auto;left:0;z-index:20;width:auto;height:auto}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

		
	.mvp-feat1-pop-wrap a:first-child .mvp-feat1-pop-cont,
	.mvp-feat1-pop-wrap a:nth-child(2n+3) .mvp-feat1-pop-cont{
		margin-left: 0;
		}



.home-header {
  font-size: 70px;
  margin-bottom: 10px;
  line-height: 1; }



.m-6 .modal-inner-video p, .m-6 .modal-inner-video iframe{

	max-width: 100vw;
	max-height: 56.25vw; 
	display: block;
	margin: 0px auto !important;
}


#sliding-popup .popup-content #popup-text {
  color: #fff;
  font-weight: bold;
  margin: 5px 0 0;
  max-width: 60%;
}


#sliding-popup  .popup-content.info #popup-text {
  padding: 0 10px;
  text-align: center;
  margin-top: 0;
}


#sliding-popup  .popup-content.info #popup-text p {
  font-size: 14px;
  font-weight: 500;
}


#sliding-popup .popup-content #popup-text h1,
#sliding-popup .popup-content #popup-text h2,
#sliding-popup .popup-content #popup-text h3,
#sliding-popup .popup-content #popup-text p {
  color: #727174;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  margin: 0 0 5px 0;
}


div.footer { 
	margin:0px auto; 
	padding:0px 0px 0px 0px;
	width:880px;
	float:none;
}


div.footer h3{
	padding:0px 0px 5px 0px;
font:19px tahoma;
text-transform:lowercase;
}

.carousel,
.item,
.active {
  height: 100%; position:relative;
}

.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}

.carousel.fade .item:first-child {

  position:relative;
}

.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}


  .carousel, .item, .item.active{ height:auto; width:100%;}

  .carousel, .item, .active{height:auto;}


  #innerpage .carousel, .item, .active{height:auto;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.et_pb_slides .et_pb_slide_0.et_pb_slide .et_pb_slide_description{text-align:left}
